@charset "utf-8";

a:link.rinkset,a:visited.rinkset { color:#7a1b0d; text-decoration:underline;font-weight:bold;}
a:hover.rinkset,a:active.rinkset { color:#ff4272;text-decoration:none;overflow: hidden;outline: none;}

div.bgberu{background:#fff;}
.font-g1{color:#ff4242;}

#wall{background-color:#e5ecee;overflow-x:hidden;height:auto;}

/* bigback */
#targetElm2{
    background: url('images/bg.jpg') 0 0 no-repeat;
    background-size: cover;
	background-position:center top;
	background-attachment:fixed;
	
}

.linebuy{border-bottom: 1px solid #CDCBCB;padding-bottom:5px;} /* 内容と線との間隔量 */

/* panel */
.panel-title {font-size: 20px;color: #fff;}
.panel-primary2 {border-color: #4f224f;}
.panel-primary2 > .panel-heading {
  color: #fff;
  background-color: #4f224f;
  border-color: #4f224f;
}
.panel-primary2 > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #4f224f;
}
.panel-primary2 > .panel-heading .badge {
  color: #337ab7;
  background-color:#fff;
}
.panel-primary2 > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #4f224f;
}

.bg-default{background-color:#ededed;}
.bg {color: #fff;
  padding:1px;
  margin-bottom:5px;
  margin-top:5px;
  background: linear-gradient(-10deg, #ff5602, #ff0c03);/*degは回転角度 */
  border: 0px solid #703536;
  border-radius:10px;
}
.bg2 {background:#e7e9ea;padding:10px;}

.boxline3{margin-bottom:15px;}
.boxdown{margin-bottom:15px;}
.boxin{margin:5px;}
.boxin3{margin-bottom:10px;margin-top:5px;padding:5px;}


.thumbnail{margin:5px;
	background-position:center top;
	background-attachment:fixed;
	background-color:#fff;
	border: 1px solid #c1c1c1;
	box-shadow: 2px 2px 10px #c1c1c1;
	-webkit-box-shadow: 2px 2px 10px #c1c1c1;
	-moz-box-shadow: 2px 2px 10px #c1c1c1;

	}


.btnfont{color: #f9f9b2;}
.btn-primary3 {background-color:#d11d47; border-color:#d11d47; border-radius: 25px; margin-bottom: 15px; color: #f9f9b2; }
.btn-primary3:hover,
.btn-primary3:focus,
.btn-primary3.focus,
.btn-primary3t:active,
.btn-primary3.active,
.open > .dropdown-toggle.btn-default {
  color: #f9f9b2;
  background-color:#ff4272;
  border-color:#ff4272;
}
.btn-primary3:active,
.btn-primary3.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-primary3.disabled,
.btn-primary3[disabled],
fieldset[disabled] .btn-default,
.btn-primary3.disabled:hover,
.btn-primary3[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-primary3.disabled:focus,
.btn-primary3[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-primary3.disabled.focus,
.btn-primary3[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-primary3.disabled:active,
.btn-primary3[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-primary3.disabled.active,
.btn-primary3[disabled].active,
fieldset[disabled] .btn-primary3.active {
  background-color: #d3744c;
  border-color: #fff;
}

.btn-primary5 {background-color:#ff7d27; border-color:#ff7d27; color: #fff; border-radius: 25px; margin-bottom: 15px; margin-top: 15px;}
.btn-primary5:hover,
.btn-primary5:focus,
.btn-primary5.focus,
.btn-primary5:active,
.btn-primary5.active,
.open > .dropdown-toggle.btn-default {
  color: #f9f9b2;
  background-color: #c22900;
  border-color: #c22900;
}
.btn-primary5:active,
.btn-primary5.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-primary5.disabled,
.btn-primary5[disabled],
fieldset[disabled] .btn-default,
.btn-primary5.disabled:hover,
.btn-primary5[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-primary5.disabled:focus,
.btn-primary5[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-primary5.disabled.focus,
.btn-primary5[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-primary5.disabled:active,
.btn-primary5[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-primary5.disabled.active,
.btn-primary5[disabled].active,
fieldset[disabled] .btn-primary44.active {
  background-color: #d3744c;
  border-color: #ccc;
}

.btn-primary2 {background-color:#140001; border:1px solid #f7f7f7; border-radius:5px; margin-bottom:15px; color: #ffff; }
.btn-primary4 {background-color:#fff;border: solid 2px #f3899b; color: #b50421; border-radius: 25px; margin-bottom: 15px;}

h3.sub1,h4.sub1{
	width:100%;
	max-width:1000px;
	padding:10px;
	line-height: 1.2;
	margin:15px 0 auto;
	font-weight: bold;
	color: #fff;
	border-bottom: solid 3px #800100;
}
h2.sub1{
	width:100%;
	max-width:1000px;
	padding: 0 2% 0 1%;
	line-height: 1.2;
	margin: 10px auto 2px auto;
	font-weight: bold;
	border-left: solid 15px #18b674;
	border-bottom: solid 1px #18b674;
	color: #18b674;
	margin-bottom:10px;
	margin-top:30px;
}


h4.mt{font-weight: bold;margin-left:5px;}

hr.line{border-top: 3px double #8c8b8b;}

div.bgmini{display: none;margin-top:10px;}
div.bgminitxt{margin-bottom:10px;}
div.bgminitxt2{margin-top:5px;}
div.bgminitxt3{margin-top:10px;}
div.bgminitxt4{margin-top:50px;margin-bottom:50px;}
div.bgminitxt5{margin-bottom:-5px;}
div.bgminitxt6{padding:10px;}
.txtct{margin-left:1em;text-indent:-1em;}
.boxgoods{margin-top:30px;}


img.grp1simage {display: none;}
h4.sub1{display: none;}
.nonetxt{display: none;}

.buttoncontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto;

}
.button {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  margin: 0px;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}
.button:after {
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
  content: '';
  width: 0;
  left: 50%;
  bottom: 0;
  height: 3px;
  background: #b50421;
}
.button:nth-of-type(2):after {
  height: 120%;
  left: -10%;
  -webkit-transform: skewX(15deg);
          transform: skewX(15deg);
  z-index: -1;
}
.button:hover {
  cursor: pointer;
}
.button:hover:after {
  width: 100%;
  left: 0;
}
.reserve001{width:35%;padding:5px;}
.reserve002{width:65%;padding:5px;}

table.kago10{width:100%;color:#444344;margin:20px 0 5px 0;}
table.kago10 td.kago10-1{width:23%;color:#333;font-weight:bold;padding:5px;border-bottom:solid 1px #ccc;line-height:1.5em;}
table.kago10 td.kago10-2{width:77%;padding:5px;border-bottom:solid 1px #ccc;line-height:1.5em;}
table.kago10 td.kago10-3{width:23%;color:#333;font-weight:bold;padding:5px;border-bottom:solid 1px #ccc;line-height:1.5em;}

.carousel-control2.left {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control2.right {
  right: 0;
  left: auto;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control2:hover,
.carousel-control2:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control2 .icon-prev,
.carousel-control2 .icon-next,
.carousel-control2 .glyphicon-chevron-left,
.carousel-control2 .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control2 .icon-prev,
.carousel-control2 .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control2 .icon-next,
.carousel-control2 .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control2 .icon-prev,
.carousel-control2 .icon-next {  background-color:rgba(0,0,0,0.5);
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
  line-height: 1;
}

/* ▼表示領域が400px以上の場合 */
@media screen and (min-width: 400px) {
img.grp1simage { display: none; }  /* miniを非表示 */
img.grp1image { display: block; } /* bigを表示 */
div.bgmini{ display: none; }  /* miniを非表示 */

}
/* ▼表示領域が400px未満の場合 */
@media screen and (max-width: 400px) {
img.grp1simage { display: block; } /* miniを表示 */
img.grp1image  { display: none; }  /* bigを非表示 */
div.bgmini{ display: block;} /* miniを表示 */
h4.sub1{display: block;}
h3.sub1{display: none;}
.nonetxt{display: block;}
.nonetxt2{display: none;}

}


